<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueApril Patch Notes &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/aktualisierung/april-patch-notes/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>April Patch Notes</title>
		<link>https://s4leaguegame.com/de/aktualisierung/april-patch-notes/</link>
		<comments>https://s4leaguegame.com/de/aktualisierung/april-patch-notes/#respond</comments>
		<pubDate>Tue, 28 May 2019 16:58:28 +0000</pubDate>
		<dc:creator><![CDATA[simaoaraujo]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=440</guid>
		<description><![CDATA[Die richtigen]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://assets.cdn.one.gamigo.com/2019/05/fb45b1f0-banner1_april19-1-560x140.jpg" alt="" width="700" height="180" /></p>
<p>Hallo Leaguers,</p>
<p>Ich schätze, wir können jetzt nach einigen Stunden die echten Patch-Notizen veröffentlichen, sodass Ihr einige Änderungen feststellen werdet.</p>
<p>Dafür dürfen wir 4 neue Gäste in unserer NetSphere willkommen heißen. Zwei von Ihnen haben eine sehr weite Strecke zurück legen müssen, aus einer weit entfernten Galaxie. Die anderen beiden hatten einen langen Weg aus einer futuristischen Cyperpunk-Welt vor sich.</p>
<p>Und nein, keine Sorge, wir haben &#8222;Only Sword&#8220; oder die Station-2 Map nicht entfernt, aber wir haben ein paar Features mitgebracht. Wir wetten, dass Ihr sie bereits sehnsüchtig erwartet habt.</p>
<p>Kostüme</p>
<ul>
<li>Techno Shinobi</li>
<li>Techno Kunoichi</li>
<li>Galaxy Warrior</li>
<li>Galaxy Valkyrie</li>
</ul>
<p>Bugfixes</p>
<ul>
<li>Exo Scythe &#8211; Von hinten mit einem Spezialangriff angreifen, betäubte den Feind nicht &#8211; behoben</li>
<li>Tägliche Login-Belohnungen wurden nicht angezeigt und versendet &#8211; behoben</li>
<li>Annehmen der Täglichen Missions-Belohnungen nicht möglich &#8211; behoben</li>
<li>Clan-Nachrichten in einem Raum nicht empfangbar &#8211; behoben</li>
<li>Abbrechen des &#8222;Ready-Status&#8220; während des Countdowns &#8211; behoben</li>
<li>Die Option &#8222;Item-Statistik deaktivieren&#8220; kann von einem Nicht-Raummaster aktiviert werden &#8211; behoben</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/aktualisierung/april-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
